

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_1 #p1dimg1 #p1img1 {width:960px;height:720px;}




#page_2 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_2 #p2dimg1 #p2img1 {width:960px;height:720px;}




#page_3 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_3 #p3dimg1 #p3img1 {width:960px;height:720px;}




#page_4 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_4 #p4dimg1 #p4img1 {width:960px;height:720px;}

#page_4 #p4inl_img1 {position:relative;width:28px;height:25px;}
#page_4 #p4inl_img2 {position:relative;width:163px;height:17px;}
#page_4 #p4inl_img3 {position:relative;width:28px;height:25px;}
#page_4 #p4inl_img4 {position:relative;width:420px;height:38px;}



#page_5 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_5 #p5dimg1 #p5img1 {width:960px;height:720px;}




#page_6 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_6 #p6dimg1 #p6img1 {width:960px;height:720px;}

#page_6 #p6inl_img1 {position:relative;width:28px;height:27px;}
#page_6 #p6inl_img2 {position:relative;width:28px;height:27px;}
#page_6 #p6inl_img3 {position:relative;width:28px;height:28px;}
#page_6 #p6inl_img4 {position:relative;width:28px;height:28px;}
#page_6 #p6inl_img5 {position:relative;width:28px;height:28px;}



#page_7 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_7 #p7dimg1 #p7img1 {width:960px;height:720px;}




#page_8 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_8 #p8dimg1 #p8img1 {width:960px;height:720px;}

#page_8 #p8inl_img1 {position:relative;width:28px;height:28px;}
#page_8 #p8inl_img2 {position:relative;width:28px;height:32px;}



#page_9 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_9 #p9dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_9 #p9dimg1 #p9img1 {width:960px;height:720px;}




#page_10 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}
#page_10 #id_1 {border:none;margin: 0px 0px 0px 308px;padding: 0px;border:none;width: 652px;overflow: hidden;}
#page_10 #id_2 {border:none;margin: 496px 0px 0px 10px;padding: 0px;border:none;width: 950px;overflow: hidden;}

#page_10 #p10dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_10 #p10dimg1 #p10img1 {width:960px;height:720px;}

#page_10 #p10inl_img1 {position:relative;width:28px;height:32px;}
#page_10 #p10inl_img2 {position:relative;width:234px;height:67px;}



#page_11 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_11 #p11dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_11 #p11dimg1 #p11img1 {width:960px;height:720px;}




#page_12 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_12 #p12dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_12 #p12dimg1 #p12img1 {width:960px;height:720px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: italic 32px 'Arial';color: #ff0000;line-height: 36px;}
.ft1{font: italic 72px 'Arial';color: #ff0000;line-height: 80px;}
.ft2{font: italic 43px 'Arial';color: #f909d1;line-height: 57px;}
.ft3{font: italic bold 59px 'Arial';color: #ff0000;line-height: 66px;}
.ft4{font: italic 43px 'Arial';color: #34fd05;line-height: 56px;}
.ft5{font: italic 27px 'Arial';color: #34fd05;line-height: 30px;}
.ft6{font: italic 43px 'Arial';color: #34fd05;line-height: 48px;}
.ft7{font: bold 37px 'Arial';color: #ff0000;line-height: 50px;}
.ft8{font: bold 37px 'Arial';color: #34fd05;line-height: 50px;}
.ft9{font: 37px 'Arial';color: #34fd05;line-height: 50px;}
.ft10{font: italic bold 27px 'Arial';color: #ff0000;line-height: 30px;}
.ft11{font: italic bold 53px 'Arial';color: #ff0000;line-height: 59px;}
.ft12{font: bold 29px 'Arial';color: #ffffff;line-height: 31px;}
.ft13{font: bold 13px 'Arial';color: #ffffff;line-height: 15px;}
.ft14{font: 29px 'Arial';color: #ffffff;line-height: 31px;}
.ft15{font: bold 29px 'Arial';color: #ffffff;line-height: 32px;}
.ft16{font: 29px 'Arial';color: #ffffff;line-height: 32px;}
.ft17{font: 12px 'Arial';color: #ffffff;line-height: 16px;}
.ft18{font: 19px 'Arial';color: #ffffff;line-height: 23px;}
.ft19{font: 21px 'Arial';color: #34fd05;line-height: 23px;}
.ft20{font: 21px 'Arial';color: #34fd05;margin-left: 5px;line-height: 23px;}
.ft21{font: 43px 'Arial';color: #32ef05;line-height: 48px;}
.ft22{font: 37px 'Arial';color: #ffffff;line-height: 41px;}
.ft23{font: 37px 'Arial';color: #ffffff;line-height: 45px;}
.ft24{font: 30px 'Arial';color: #ffffff;line-height: 40px;}
.ft25{font: 51px 'Arial';color: #ffcc00;line-height: 57px;}
.ft26{font: italic 43px 'Arial';color: #1606ea;margin-left: 18px;line-height: 53px;}
.ft27{font: italic 43px 'Arial';color: #1606ea;line-height: 53px;}

.p0{text-align: left;padding-left: 259px;margin-top: 143px;margin-bottom: 0px;}
.p1{text-align: center;padding-left: 59px;padding-right: 69px;margin-top: 124px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 71px;margin-top: 54px;margin-bottom: 0px;}
.p3{text-align: justify;padding-left: 157px;padding-right: 225px;margin-top: 85px;margin-bottom: 0px;text-indent: 12px;}
.p4{text-align: justify;padding-left: 171px;margin-top: 6px;margin-bottom: 0px;}
.p5{text-align: justify;padding-left: 171px;margin-top: 14px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 142px;padding-right: 38px;margin-top: 43px;margin-bottom: 0px;text-indent: -113px;}
.p7{text-align: left;padding-left: 221px;margin-top: 0px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 45px;margin-top: 456px;margin-bottom: 0px;text-indent: -35px;}
.p9{text-align: left;padding-left: 45px;padding-right: 12px;margin-top: 3px;margin-bottom: 0px;text-indent: -35px;}
.p10{text-align: right;padding-right: 311px;margin-top: 10px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 45px;padding-right: 522px;margin-top: 17px;margin-bottom: 0px;text-indent: 5px;}
.p12{text-align: justify;padding-left: 45px;margin-top: 3px;margin-bottom: 0px;}
.p13{text-align: justify;padding-left: 45px;margin-top: 8px;margin-bottom: 0px;}
.p14{text-align: justify;padding-left: 45px;margin-top: 7px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 343px;margin-top: 56px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 57px;margin-top: 59px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 57px;margin-top: 14px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 57px;margin-top: 13px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 312px;margin-top: 43px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 198px;margin-top: 7px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 9px;margin-top: 506px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 45px;padding-right: 57px;margin-top: 9px;margin-bottom: 0px;text-indent: -35px;}
.p23{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 35px;margin-top: 0px;margin-bottom: 0px;text-indent: -35px;}
.p25{text-align: left;padding-left: 80px;margin-top: 6px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 79px;padding-right: 95px;margin-top: 21px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 338px;margin-top: 87px;margin-bottom: 0px;}
.p28{text-align: left;padding-left: 97px;padding-right: 77px;margin-top: 84px;margin-bottom: 0px;text-indent: -36px;}




